/*************
Some Points need to be taken care:
- Find and replace font family with client site
- Find and replace font font size with client site
- Find and replace #58595B with client body font color
- Find and Replace #7B0405 with the clint title color - it is for subtitle  so you can add your own one
- update line 110 to 115 to solve global bug of divs page- underline missing  in ticker and more info..
**************/
/*-----IRW Main CSS----*/
body 	{color:#58595B;font-family:Arial;font-size:11px;font-weight:normal;background:#FFFFFF;}
br      {font-family : Arial;font-size:11px}
.data, .colordark, .colorlight,.white	{background:#FFFFFF;}/* Background of Data part */
table 	{text-align:left;}

/*------Table Header------*/
.Header, .header 	{background:#ffffff;color:#C21C22;font-size:11px;font-weight:bold; text-transform:uppercase;}
.datashade 			{background:#E7E7E8;color:#5F6468 !important;font-size:11px;font-weight:normal; text-transform: none;}
.dataalign 			{color:#5F6468;}
.datared 			{color:#FF0000;}
.data               {color:#58595B;font-weight:normal;}
/*------Table Text------*/
.data, .datashade, .default, .defaultbold, .title2, .titletest2, .title2colordark, .defaultlight, .dataalign, .datared, .boldfielddef, .priceup, .pricedown , .largelight {font-size : 11px;color : #58595B;font-weight : normal;text-transform: none;}
.defaultlight, .largelight { color : #7B0405; text-transform: none;}
.dataalign, .datared, .pricedown  { color : #ff0000; text-transform: none;}
.priceup { color : #009900; }
.large 	{color:#5F6468;font-size:11px;font-weight:normal; text-transform: none;}

/*------font weight-------*/
.defaultbold, .Defaultbold, .title2, .titletest2, .title2colordark, .defaultlight, .boldfielddef, .priceup, .pricedown , .largelight { font-weight : bold; }
.large { font-size : 11px; }
.dataalign { font-family : courier new, courier; }

/*------CSS For Title--------*/
.title1light {color:#C21C22;font-family:Arial;font-size:11px;font-weight:bold;text-transform: uppercase;}
.subtitlelight, .title2, .title2colordark {color:#7B0405;font-family:Arial;font-weight:bold;}

/*-------page title for Template 1---------*/
.titletest2, .title2colordark, span.titletest, .titletest2{color : #7B0405;font-size: 11px;font-weight : bold;}

/*-------page input lable---------*/
td .input, td .submit, Input.default, Input.data , select.data , select.datashade, textarea.table2, Input.surr, textarea.surr, textarea.data, .data input, button{
	font-family : Arial;	font-size : 11px;color : #58595B;}

/*------- Start anchor link -------*/
a, a:link, a:visited, a:hover, a:active, a span, a:link span, a:visited span, a:hover span, a:active span {
font-family : Arial;	font-size : 11px;	color:#C21C22;	text-decoration: none;cursor:pointer}
a:visited, a:visited span  { color:#C21C22; text-decoration: none; }
a:hover, a:hover span  { color : #C21C22; text-decoration: underline; }
a:active, a:active span  { color : #C21C22; text-decoration: underline; }

/*------- Asreported page -------
a:visited span.default, a:hover span.default, a:active span.default { font-weight: bold }
*/

/*------- Financial Highlights -------*/
.title2 a:link span, .title2 a:visited span, .title2 a:hover span, .title2 a:active span { font-size : 11px;  text-decoration: none; *text-decoration: underline;}
.title2 a:visited span  { color:#C21C22; text-decoration: none; *text-decoration: underline;}
.title2 a:hover span  { color : #C21C22; text-decoration: none; }
.title2 a:active span  { color : #C21C22; text-decoration: none; }
.title2 a:hover span, .title2 a:active span  { *text-decoration: underline; }

/*------- Header links css For Divs page -------*/
a.toggle_line, a.toggle_line:link, a.toggle_line:visited, a.toggle_line:hover, a.toggle_line:active, a.boldfielddef, a.boldfielddef:link, a.boldfielddef:visited, a.boldfielddef:hover, a.boldfielddef:active, a.fielddef, a.fielddef:link, a.fielddef:visited, a.fielddef:hover, a.fielddef:active{
font-family : Arial;	font-size : 11px;	color:#C21C22;	text-decoration: none;}
a.toggle_line:visited,td a.boldfielddef:visited,td a.fielddef:visited { color:#C21C22; text-decoration: none; }
a.toggle_line:hover,td a.boldfielddef:hover,td a.fielddef:hover { color : #C21C22; text-decoration: underline; }
a.toggle_line:active,td a.boldfielddef:active,td a.fielddef:active { color : #C21C22; text-decoration: underline; }
a:link div.faqQ, a:active div.faqQ, a:visited div.faqQ{text-decoration:none;}
a:hover div.faqQ{text-decoration:underline;}
/* FAQ page: Text does not go to the left of the arrows
a.toggle_line, a.toggle_line:link, a.toggle_line:visited, a.toggle_line:hover, a.toggle_line:active {padding:0; display:block; margin-top:-11px;  padding-left:20px;}*/

/*------- Credit Ratings Scale page -------*/
.expand a:visited span, .collapse a:visited span{ color:#C21C22; text-decoration: none; }
.expand a:hover span, .collapse a:hover  span{ color : #C21C22; text-decoration: underline; }
.expand a:active span, .collapse a:active  span{ color : #C21C22; text-decoration: underline; }

/*------- ir menu css (work on this only if we have new menu code) -------*/
a.menu, a.menu:link, a.menu:visited, a.menu:hover, a.menu:active{
font-family : Arial;	font-size : 11px;color : #006633;font-weight : bold;text-decoration : none;}
a.menu:visited { color : #006633; text-decoration : none;}
a.menu:hover { color : #C21C22; text-decoration : underline;}
a.menu:active { color : #C21C22; text-decoration : underline;}

/*------- Header links css -------*/
a.header:link span.header, a.header:visited span.header, a.header:hover span.header, a.header, a.header:link, a.header:visited, a.header span, a.header:link span, a.header:visited span, a.header:hover span, #branchdata a, #branchdata a:link, #branchdata a:visited, #branchdata a:hover, #propertydata a, #propertydata a:link, #propertydata a:visited, #propertydata a:hover, a span.sortarrow {font-family : Arial; font-size : 11px; color : #C21C22;font-weight : bold;	text-decoration : none;}

a.header:visited span.header, a.header:visited span, a.header:visited, #branchdata a:visited, #propertydata a:visited { color : #C21C22; text-decoration : none;}
a.header:hover span.header, a.header:hover span, a.header:hover, #branchdata a:hover, #propertydata a:hover { color : #C21C22; text-decoration : underline;}
a.header:active span.header, a.header:active span, a.header:active, #branchdata a:active, #propertydata a:active { color : #C21C22; text-decoration : underline;}

/*------- Basis Calculator -------*/
div.ui-datepicker-header {padding:1px 0 11px;}

/*------- Prev Today Next -------*/
.ui-datepicker-links .ui-datepicker-prev a,	.ui-datepicker-links .ui-datepicker-current a,	.ui-datepicker-links .ui-datepicker-next a {font-family: Arial;	font-size:11px;	}

#ui-datepicker-div .ui-datepicker-links .ui-datepicker-prev a:hover,#ui-datepicker-div .ui-datepicker-links .ui-datepicker-current a:hover,	#ui-datepicker-div .ui-datepicker-links .ui-datepicker-next a:hover { color: #C21C22 !important; }

/*------- Clear Close -------*/
.ui-datepicker-control .ui-datepicker-clear a,.ui-datepicker-control .ui-datepicker-close a {font-family: Arial; font-size:11px; }

/*------- Month Header -------*/
#ui-datepicker-div .ui-datepicker-links a:hover, #ui-datepicker-div .ui-datepicker-title-row a:hover {color: #C21C22 !important; }

/*------- Date Number -------*/
#ui-datepicker-div .ui-datepicker-inline a, #ui-datepicker-div .ui-datepicker-days-cell a{font-family: Arial;font-size:11px;}
/* END Basis Calculator */

/*------- global Divs page ticker underline -------*/
.table1_item.datashade.defaultbold a:link, .table1_item.datashade.defaultbold a:visited, .table1_item.datashade.defaultbold a:hover, .table1_item.datashade.defaultbold a:active {
text-decoration:underline !important;
}
.table1_item.datashade.defaultbold a:hover, .table1_item.datashade.defaultbold a:active {
text-decoration:none !important;
}
td.data a:link strong, a:visited strong {text-decoration:underline !important;}
td.data a:hover strong, a:active strong {text-decoration:none !important;}
/*-------For gradient header-------*/
.header table tbody tr td.header {background:none repeat scroll 0 0 transparent;}
td.large li {
    list-style: disc inside none;
    padding-left: 0;
}
a span.header, a:link span.header, a:active span.header, a:hover span.header, a:visited span.header {
color:#C21C22;
}
.datashade1 {
    background: none repeat scroll 0 0 #d1d2d4;
    color: #5F6468 !important;
	text-transform: none;
	font-weight:normal;
}
.header1 {
	border:1px solid #CCCCCC;
}

#PeriodSelect { /*width: 338px; */}
/*.colordark span a, .colordark span a:visited, .colordark span a:hover { color: #FFFFFF; }*/
span.subtitlelight a, span.subtitlelight a:visited, span.subtitlelight a:hover { color: #FFFFFF }
.default h5 { font-size: 11px; }

img {
    border: 0 none;
    padding-bottom: 0 !important;
}

#footercorp { display: none; }